.Titre_01 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	border: thin solid #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.Titre_02 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #0000FF;
	font-family: Calibri;
	padding-left: 5px;
	padding-right: 5px;
}
.Bodytext01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-left: 8px;
	padding-right: 8px;
	text-align: justify;
	height: auto;
	font-style: normal;
	text-decoration: none;
}
.Bodytext02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	white-space: normal;
	font-style: normal;
	margin-left: 10px;
	margin-right: 10px;
	list-style-image: url(../Sigles/PuceGreen.gif);
	list-style-position: outside;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-top: 0px;
	padding-left: 0px;
}
.Bodytext_case01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	font-style: italic;
	border: thin solid #CCCCCC;
}
.Bodytext_case02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: justify;
	font-style: normal;
	list-style-image: url(../Sigles/PuceGreen.gif);
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	border: thin solid #CCCCCC;
}
.Bodytext_case02_noborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: justify;
	letter-spacing: normal;
	text-indent: 0px;
	vertical-align: text-bottom;
	word-spacing: normal;
	white-space: normal;
}

.Bodytext_case02_puce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	white-space: normal;
	font-style: normal;
	list-style-position: outside;
	list-style-image: url(../Sigles/PuceGreen.gif);
	text-indent: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 1px;
}
.pourcaseombre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	margin: 5px;
	padding: 5px;
	background-color: #D9FFFF;
	border: medium solid #EBFEFE;
	letter-spacing: 2px;
	vertical-align: baseline;
	text-align: left;
	white-space: normal;
	display: none;
}

.boutons_texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	list-style-type: none;
	text-transform: none;
}




.legendedecase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	color: #000000;
	padding-left: 5px;
	padding-bottom: 10px;
	text-transform: none;
	padding-top: 20px;
}


.backgroundimage {
	background-repeat: repeat-y;
	background-position: left top;
	position: static;
	height: 750px;
	width: 200px;
	background-image: url(/pictures/Fonds/MoireVerBleueDegradDroite.png);
}
.Cadrage_logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	height: 60px;
	width: 200px;
	padding-top: 10px;
	background-image: url(MoireVerBleue.png);
	background-repeat: repeat;
	background-attachment: scroll;
}
.Cadrage_logo_serre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	height: 50px;
	width: 150px;
	padding-top: 5px;
}

.cadrage_logos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.cadrage_bandeau {
	height: 120px;
	width: 680px;
	overflow: hidden;
	background-position: left top;
	visibility: visible;
	left: 0px;
	top: 0px;
	background-attachment: fixed;
}
.cadrage_body {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.cadrage_flag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: none;
	margin-bottom: 3px;
	background-attachment: scroll;
	background-image: url(MoireVerBleue.png);
	background-repeat: repeat;
}
.cadrage_menu {
	padding-left: 0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	background-position: center;
}
.cadrage_vignette {
	position: static;
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	clip: rect(auto,auto,auto,auto);
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
	overflow: auto;
	text-align: center;
	vertical-align: top;
	top: 50px;
}



.Titredecolonne {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;

}

.theblog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-color: #AAA;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 80px;
	color: #EEE;
	border: 2px double #A00;
	padding-top: 5px;
}

.chapterorange {
	font-family: Calibri;
	font-size: 24px;
	color: #FF3300;
	background-position: left;
	text-align: justify;
	text-indent: 0px;
	padding-left: 10px;
	font-weight: bold;
}
.chapterorange18px {
	font-family: Calibri;
	font-size: 18px;
	color: #FF3300;
	background-position: left;
	text-align: justify;
	text-indent: 0px;
	padding-left: 10px;
	font-weight: bold;
}

.indications {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.Legende_image {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: italic;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 20px;
	vertical-align: bottom;
}

.liens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight: bolder;
	font-style: italic;
	cursor: default;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.liens2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight: bolder;
	font-style: italic;
	cursor: default;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.liens_gros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
	font-weight: bolder;
	font-style: italic;
	cursor: default;
}

.titrealbum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #CDB15C;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-attachment: scroll;
	background-image: url(MoireVerBleue.png);
	background-repeat: repeat;
}


.texte_boutons {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3366FF;
	font-weight: bold;
	list-style-type: none;
	text-transform: none;
}
.texte_boutons_02 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	background-color: #999;
	text-align: center;
	vertical-align: middle;
}
.texteposition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #CDB15C;
	visibility: visible;
	top: -50px;
	right: -200px;

}

.Home_keys {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #FFCC33;
	text-decoration: underline;
	padding: 10px;
	height: auto;
	width: auto;
	margin: auto;
	border: thin double #CC6600;
	text-align: center;

}

#Layer1 {	position:absolute;
	left:80px;
	top:14px;
	width:271px;
	height:96px;
	z-index:1;
}
#Layer3 {
	position:absolute;
	width:173px;
	height:135px;
	z-index:2;
	left: 55px;
	top: 871px;
}
#basetable .Bodytext01 strong {
	color: #FF3300;
	font-size: 12px;
	font-variant: normal;
}
a:hover {
	color: #FF0000;
}
.body_texte_02_centré {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: center;
}
.FondVertDroite {
	background-image: url(MoireVerBleueDegradGauche.png);
	background-repeat: repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-attachment: scroll;
}
.FondPleinFonce {
	background-image: url(MoireVerBleue.png);
	background-repeat: repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-attachment: scroll;
}
.FonfVertGauche {
	background-image: url(MoireVerBleueDegradDroite.png);
	background-repeat: repeat;
	background-position: right top;
	background-attachment: scroll;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
